<?php
return [
    'stopped'                           => 'پروژه های متوقف شده',
    'projecct_status'                   => 'خلاصه وضعیت پروژه',
    'contract_start_date'               => "تاریخ آغاز قرارداد",
    'contract_end_date'                 => "تاریخ ختم قرارداد",
    'work_stop_by'                      => "توقف توسط",
    'work_stop_at'                      => "تاریخ و وقت توقف",
    'work_stop_desc'                    => "تشریحات",
    'project_owner'                     => "مسٌول پروژه",
    'summary_progress'                  => 'گزارش پیشرفت کار',
    'progress_percentage'               => 'فیصدی کار انجام شده',
    'remained_percentage'               => 'فیصدی کم کاری',
    'extra_percentage'                  => 'فیصدی اضافه کاری',
    'from_start_to_end'                 => "از شروع الی ختم پروژه",
    'change_request'                    => 'گزارش تعدیلات',
    'scope_percentage'                  => 'فیصدی تعدیل در کار',
    'time_percentage'                   => 'فیصدی تعدیل در زمان',
    'stop_percentage'                   => 'فیصدی تعدیل در توقف کار',
    'afghani'                           => 'افغانی',
    'working_days'                      => 'روز کاری',
    'summary_log'                       => 'گزارش اجراات',
    'stop_section'                      => 'توقف در بخش',
]
?>